XmLFolderSetActiveTab(3X)

NAME
XmLFolderSetActiveTab - activate a tab at a given position

SYNTAX
void XmLFolderSetActiveTab(widget, position, notify)
Widget widget;
int position;
Boolean notify;

ARGUMENTS

widget
    Folder widget ID

position
    active tab position

notify
    if True, activate callback will be called

DESCRIPTION
Activates a tab at the given position. If the activated tab manages a widget, that widget will be managed and any other widgets managed by other tabs will be unmanaged. The Folder's XmNactivateCallback callbacks will be called if notify is True and the position passed is different from the current active position.

SEE ALSO
XmLFolder(3X)